| Home | Libraries | People | FAQ | More

## Struct template external<Feature, Tag, void>

boost::accumulators::tag::external<Feature, Tag, void>

## Synopsis

    // In header: <boost/accumulators/framework/accumulators/external_accumulator.hpp>

    template<typename Feature, typename Tag>
    struct external<Feature, Tag, void> : public boost::accumulators::depends_on<> {
      // types
      typedef unspecified impl;
    };